Bug 646094 - Can't submit bugs using the automatic bug reporting tool
Summary: Can't submit bugs using the automatic bug reporting tool
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 14
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-24 11:27 UTC by spoonerB
Modified: 2015-02-01 22:53 UTC (History)
12 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:18:48 UTC


Attachments (Terms of Use)
Backtrace screen shot (66.46 KB, image/png)
2010-10-24 11:27 UTC, spoonerB
no flags Details

Description spoonerB 2010-10-24 11:27:10 UTC
Created attachment 455330 [details]
Backtrace screen shot

Description of problem:

Can't use the automatic bug reporting tool to submit bugs in Fedora


Version-Release number of selected component (if applicable):

Kernel Linux 2.6.35.4-28.fc14 i686
GNOME 2.31.90


How reproducible: Very


Steps to Reproduce:
1. Use the sendto menu option on an image on the desktop, this will generate a crash which will cause the automatic bug reporting tool to launch.
2. This will generate backtrace information for submission.  However, a message will be displayed informing the user that the backtrace is unusable and to run the following command: debuginfo-install nautilus-sendto.  And then select refresh to regenerate backtrace
3. Below is the out from running debuginfo-install nautilus-sendto command:


  
Actual results:
Can't submit bug because backtrace is not generated and 'Foward' button is not enabled


Expected results:

User should be able to submit backtrace information and 'Forward' button should be enabled on 'automatic bug reporting' tool


Additional info:

BACKTRACE INFORMATION:

Missing separate debuginfo for 
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/25/7d0d6467b9f4374470e0384a3e602be99b058e /var/cache/abrt-di/usr/lib/debug/.build-id/25/7d0d6467b9f4374470e0384a3e602be99b058e
[New Thread 6642]
[New Thread 6643]
Core was generated by `nautilus-sendto file:///home/lblake/Desktop/Screenshot-1.png'.
Program terminated with signal 11, Segmentation fault.
#0  0x00000000 in ?? ()

Thread 2 (Thread 6643):
#0  0x00ada416 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0027ed96 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x003e55ec in g_poll () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x003d5087 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#4  0x003d581b in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#5  0x0065e525 in ?? () from /lib/libgio-2.0.so.0
No symbol table info available.
#6  0x003fe640 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#7  0x0032df19 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#8  0x00289ebe in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread 6642):
#0  0x00000000 in ?? ()
No symbol table info available.
#1  0x0804a6a7 in nautilus_sendto_plugin_dir_process (plugindir=0x804c6f0 "/usr/lib/nautilus-sendto/plugins") at nautilus-sendto-command.c:667
        module_path = 0x9a86e30 "\260\063\062"
        dir = 0x9a73950
        item = <value optimized out>
        p = 0x9a73960
        nst_init_plugin = 0x188030 <nst_init_plugin>
        err = 0x0
#2  0x0804b464 in nautilus_sendto_plugin_init (argc=1, argv=0xbfac2ad4) at nautilus-sendto-command.c:706
No locals.
#3  main (argc=1, argv=0xbfac2ad4) at nautilus-sendto-command.c:816
        context = <value optimized out>
        error = 0x0
From        To          Syms Read   Shared Object Library
0x046ce0a0  0x049b16c8  Yes         /usr/lib/libgtk-x11-2.0.so.0.2107.0
0x00bd6f10  0x00c3ef38  Yes         /usr/lib/libgdk-x11-2.0.so.0.2107.0
0x00116480  0x00123ad8  Yes         /usr/lib/libatk-1.0.so.0.3009.1
0x005c7d50  0x00681638  Yes (*)     /lib/libgio-2.0.so.0
0x00b18360  0x00b35798  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.1
0x00b036b0  0x00b08b98  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.1
0x00ab42f0  0x00ac8978  Yes (*)     /usr/lib/libgdk_pixbuf-2.0.so.0
0x003584b0  0x003723a8  Yes (*)     /lib/libm.so.6
0x009af020  0x00a35928  Yes         /usr/lib/libcairo.so.2.11000.0
0x008756f0  0x008916d8  Yes         /usr/lib/libpng12.so.0.44.0
0x00a6a240  0x00a8c138  Yes         /usr/lib/libpango-1.0.so.0.2800.1
0x0090e340  0x00971788  Yes (*)     /usr/lib/libfreetype.so.6
0x008d3f60  0x008efcf8  Yes         /usr/lib/libfontconfig.so.1.4.4
0x004f0ea0  0x00526238  Yes (*)     /lib/libgobject-2.0.so.0
0x00558bd0  0x00559d48  Yes (*)     /lib/libgmodule-2.0.so.0
0x004e3f30  0x004e5718  Yes (*)     /lib/libgthread-2.0.so.0
0x0034b8c0  0x0034f928  Yes (*)     /lib/librt.so.1
0x003a5160  0x0043d2d8  Yes (*)     /lib/libglib-2.0.so.0
0x0032c640  0x00338dc8  Yes (*)     /lib/libpthread.so.0
0x001c3bf0  0x002e6514  Yes (*)     /lib/libc.so.6
0x006eb4b0  0x0077bbb8  Yes         /usr/lib/libX11.so.6.3.0
0x009a0e70  0x009a33b8  Yes         /usr/lib/libXfixes.so.3
0x008616b0  0x0086be28  Yes         /usr/lib/libXext.so.6
0x00b4d2c0  0x00b53158  Yes         /usr/lib/libXrender.so.1
0x0099b780  0x0099c258  Yes         /usr/lib/libXinerama.so.1
0x008c0780  0x008ca938  Yes         /usr/lib/libXi.so.6
0x00b43150  0x00b47c38  Yes         /usr/lib/libXrandr.so.2.2.0
0x00af5e40  0x00afb418  Yes         /usr/lib/libXcursor.so.1
0x00b0e890  0x00b0f498  Yes         /usr/lib/libXcomposite.so.1
0x00aab7c0  0x00aac268  Yes         /usr/lib/libXdamage.so.1
0x00344a40  0x00345a68  Yes (*)     /lib/libdl.so.2
0x0053f630  0x0054f298  Yes (*)     /lib/libresolv.so.2
0x0037d670  0x0038a298  Yes         /lib/libz.so.1
0x004a7230  0x004b8cc8  Yes (*)     /lib/libselinux.so.1
0x0018b850  0x001a3e6f  Yes (*)     /lib/ld-linux.so.2
0x00b5ab70  0x00bb2958  Yes         /usr/lib/libpixman-1.so.0
0x00837040  0x0084fef8  Yes         /lib/libexpat.so.1
0x0081be80  0x0082a628  Yes (*)     /usr/lib/libxcb.so.1
0x004c5f90  0x004dc818  Yes (*)     /lib/libgcc_s.so.1
0x00810a00  0x008117f8  Yes         /usr/lib/libXau.so.6
0x001309b0  0x00137a48  Yes (*)     /lib/libnss_files.so.2
0x0013db30  0x00161e38  Yes         /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
0x00c88650  0x00cc0b48  Yes         /usr/lib/gtk-2.0/modules/libgail.so
0x05518f60  0x0551ca68  Yes         /usr/lib/libgailutil.so.18.0.1
0x005637d0  0x005766f8  Yes         /usr/lib/gtk-2.0/modules/libatk-bridge.so
0x008a26b0  0x008b43c8  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
0x00cdd6a0  0x00d0c728  Yes         /lib/libdbus-1.so.3.5.2
0x001680e0  0x00168a68  Yes         /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
0x0016b720  0x0016d7f8  Yes (*)     /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
0x05511540  0x05512aa8  Yes (*)     /usr/lib/libcanberra-gtk.so.0
0x054523c0  0x0545c418  Yes (*)     /usr/lib/libcanberra.so.0
0x05395720  0x0539a878  Yes         /usr/lib/libvorbisfile.so.3
0x052d7770  0x052eca08  Yes         /usr/lib/libvorbis.so.0
0x052ce2f0  0x052d0b38  Yes         /usr/lib/libogg.so.0
0x05383610  0x0538c858  Yes         /usr/lib/libtdb.so.1
0x052c2a20  0x052c7438  Yes         /usr/lib/libltdl.so.7
0x00f0c480  0x00f27bf8  Yes (*)     /usr/lib/gio/modules/libgvfsdbus.so
0x00176c00  0x00181f18  Yes (*)     /usr/lib/libgvfscommon.so.0
0x052490a0  0x05251fc8  Yes (*)     /lib/libudev.so.0
0x05301a00  0x05302438  Yes (*)     /lib/libutil.so.1
0x00586b80  0x00593f18  Yes (*)     /usr/lib/gio/modules/libgioremote-volume-monitor.so
0x0059b240  0x0059e7c8  Yes (*)     /usr/lib/gio/modules/libdconfsettings.so
0x00187b00  0x00188098  Yes (*)     /usr/lib/nautilus-sendto/plugins/libnstbluetooth.so
0x00adfe90  0x00aeb1f8  Yes (*)     /usr/lib/libgnome-bluetooth.so.8
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol "__glib_assert_msg" in current context.
eax            0x189580	1611136
ecx            0x189500	1611008
edx            0x189580	1611136
ebx            0x9a86e30	162033200
esp            0xbfac293c	0xbfac293c
ebp            0xbfac2998	0xbfac2998
esi            0x9a73950	161954128
edi            0x9a73960	161954144
eip            0x0	0
eflags         0x210216	[ PF AF IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Debuginfo absent: 0e84498ba9ebc54d908d90604a20ed780efc4f63
Debuginfo absent: 125f951750eb89d3341e3d164e7b1ca11d55c0c6
Debuginfo absent: 18d7d7067cac808fe4dbf2e790c81dffc3b54e85
Debuginfo absent: 2aabb86dc3f015666c0ace07e1bcc186a2fef3ae
Debuginfo absent: 2d8948f704511d62ddb2a1a5e92c1baec29fb726
Debuginfo absent: 3d57253169cd92a592a9e9d142f5c4ec7758b446
Debuginfo absent: 40ad75f7c82d092a962ecfca5c775cee39ef55d9
Debuginfo absent: 439fe1b27a27985062448a93690674ceef2b5502
Debuginfo absent: 4a41b45333067dc9d6f6aac6b6425ec8c58f1473
Debuginfo absent: 4ea3cc3f38faaf8821fc7361f45add896e94be7f
Debuginfo absent: 4eaf27c1985602052fc2054c04d76564758777cf
Debuginfo absent: 53c91d5c59eef4ff5fd29be9f88db3252aa02e37
Debuginfo absent: 5a2986a98be09c471e46876ea3f5a17511261cdb
Debuginfo absent: 707da2be05064e8a502f7822112e19ecb49dc89f
Debuginfo absent: 854b43661b864b677eb6726609fcdfeb78536d15
Debuginfo absent: 8aa2d4a3559a9d8411927ff1659682c390149aa0
Debuginfo absent: 91ae92d52b174e165313d9bee6d517d9ab8da746
Debuginfo absent: 980679b6bdedffd505f75a000da9e8772d90dd16
Debuginfo absent: ac19cea9410a15efc67ffdf89d9a5111349bb57b
Debuginfo absent: aeb0c9004f441139fb1e972f2faf6fc4270f4c06
Debuginfo absent: b4349180465743c4555f8e24437c4ab5d25b3f78
Debuginfo absent: bbc24b5be1e998505690aec0ec6f375362578031
Debuginfo absent: be76f9e2ecac6f6c8a0e925e71fa1d3057f127fe
Debuginfo absent: ccca7b7752e98f6ddc3a8302ec897d1f230f325a
Debuginfo absent: d1008f0daeb3e025567c535ce411b7b666047c80
Debuginfo absent: da29f42924035aa438e5f0493ca75246b3c142a9
Debuginfo absent: dd25bde637b0f8963724bcabb962baf74e7360d7
Debuginfo absent: eb7c12ab3beeaf7bdbb5e9f479405fdb5cec6c70
Debuginfo absent: f403dff3727cbe36c323a3ce959b35f829dff9e0




DEBUGINFO-INSTALL INFORMATION:

[root@localhost lblake]# debuginfo-install nautilus-sendto
Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_GB to language list
enabling updates-testing-debuginfo
enabling fedora-debuginfo
Could not find debuginfo pkg for dependency package glibc-2.12.90-11.i686
Could not find debuginfo pkg for dependency package glibc-2.12.90-11.i686
Could not find debuginfo pkg for dependency package glibc-2.12.90-11.i686
Could not find debuginfo pkg for dependency package glibc-2.12.90-11.i686
Could not find debuginfo pkg for dependency package evolution-data-server-2.31.5-1.fc14.i686
Could not find debuginfo pkg for dependency package evolution-data-server-2.31.5-1.fc14.i686
Could not find debuginfo pkg for dependency package freetype-2.4.2-2.fc14.i686
Could not find debuginfo pkg for dependency package gdk-pixbuf2-2.21.6-3.fc14.i686
Could not find debuginfo pkg for dependency package glib2-2.25.15-1.fc14.i686
Could not find debuginfo pkg for dependency package glib2-2.25.15-1.fc14.i686
Could not find debuginfo pkg for dependency package glib2-2.25.15-1.fc14.i686
Could not find debuginfo pkg for dependency package glib2-2.25.15-1.fc14.i686
Could not find debuginfo pkg for dependency package gssdp-0.7.2-5.fc14.i686
Could not find debuginfo pkg for dependency package glib2-2.25.15-1.fc14.i686
Could not find debuginfo pkg for dependency package gupnp-0.13.5-1.fc14.i686
Could not find debuginfo pkg for dependency package glibc-2.12.90-11.i686
Could not find debuginfo pkg for dependency package nautilus-extensions-2.31.92-1.fc14.i686
Could not find debuginfo pkg for dependency package glibc-2.12.90-11.i686
Could not find debuginfo pkg for dependency package glibc-2.12.90-11.i686
--> Running transaction check
---> Package GConf2-debuginfo.i686 0:2.31.91-1.fc14 set to be installed
---> Package atk-debuginfo.i686 0:1.30.0-5.fc14 set to be installed
---> Package cairo-debuginfo.i686 0:1.10.0-1.fc14 set to be installed
---> Package dbus-debuginfo.i686 1:1.4.0-1.fc14 set to be installed
---> Package dbus-glib-debuginfo.i686 0:0.86-4.fc14 set to be installed
---> Package fontconfig-debuginfo.i686 0:2.8.0-2.fc14 set to be installed
---> Package gtk2-debuginfo.i686 0:2.21.7-1.fc14 set to be installed
---> Package libpng-debuginfo.i686 2:1.2.44-1.fc14 set to be installed
---> Package libsoup-debuginfo.i686 0:2.31.90-1.fc14 set to be installed
---> Package libxml2-debuginfo.i686 0:2.7.7-2.fc14 set to be installed
---> Package nautilus-sendto-debuginfo.i686 1:2.31.7-1.fc14 set to be installed
---> Package pango-debuginfo.i686 0:1.28.1-4.fc14 set to be installed
---> Package yum-plugin-auto-update-debug-info.noarch 0:1.1.28-1.fc14 set to be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                 Arch   Version         Repository                 Size
================================================================================
Installing:
 GConf2-debuginfo        i686   2.31.91-1.fc14  fedora-debuginfo          569 k
 atk-debuginfo           i686   1.30.0-5.fc14   fedora-debuginfo          159 k
 cairo-debuginfo         i686   1.10.0-1.fc14   fedora-debuginfo          1.5 M
 dbus-debuginfo          i686   1:1.4.0-1.fc14  fedora-debuginfo          1.2 M
 dbus-glib-debuginfo     i686   0.86-4.fc14     fedora-debuginfo          225 k
 fontconfig-debuginfo    i686   2.8.0-2.fc14    fedora-debuginfo          315 k
 gtk2-debuginfo          i686   2.21.7-1.fc14   updates-testing-debuginfo 7.5 M
 libpng-debuginfo        i686   2:1.2.44-1.fc14 fedora-debuginfo          240 k
 libsoup-debuginfo       i686   2.31.90-1.fc14  fedora-debuginfo          444 k
 libxml2-debuginfo       i686   2.7.7-2.fc14    fedora-debuginfo          1.7 M
 nautilus-sendto-debuginfo
                         i686   1:2.31.7-1.fc14 fedora-debuginfo          148 k
 pango-debuginfo         i686   1.28.1-4.fc14   fedora-debuginfo          1.1 M
 yum-plugin-auto-update-debug-info
                         noarch 1.1.28-1.fc14   fedora                    9.4 k

Transaction Summary
================================================================================
Install      13 Package(s)

Total download size: 15 M
Installed size: 70 M
Is this ok [y/N]: y
Downloading Packages:
Setting up and reading Presto delta metadata
Processing delta metadata
Package(s) data still to download: 15 M
(1/13): GConf2-debuginfo-2.31.91-1.fc14.i686.rpm         | 569 kB     00:00     
(2/13): atk-debuginfo-1.30.0-5.fc14.i686.rpm             | 159 kB     00:00     
(3/13): cairo-debuginfo-1.10.0-1.fc14.i686.rpm           | 1.5 MB     00:01     
(4/13): dbus-debuginfo-1.4.0-1.fc14.i686.rpm             | 1.2 MB     00:01     
(5/13): dbus-glib-debuginfo-0.86-4.fc14.i686.rpm         | 225 kB     00:00     
(6/13): fontconfig-debuginfo-2.8.0-2.fc14.i686.rpm       | 315 kB     00:00     
(7/13): gtk2-debuginfo-2.21.7-1.fc14.i686.rpm            | 7.5 MB     00:07     
(8/13): libpng-debuginfo-1.2.44-1.fc14.i686.rpm          | 240 kB     00:00     
(9/13): libsoup-debuginfo-2.31.90-1.fc14.i686.rpm        | 444 kB     00:00     
(10/13): libxml2-debuginfo-2.7.7-2.fc14.i686.rpm         | 1.7 MB     00:01     
(11/13): nautilus-sendto-debuginfo-2.31.7-1.fc14.i686.rp | 148 kB     00:00     
(12/13): pango-debuginfo-1.28.1-4.fc14.i686.rpm          | 1.1 MB     00:01     
(13/13): yum-plugin-auto-update-debug-info-1.1.28-1.fc14 | 9.4 kB     00:00     
--------------------------------------------------------------------------------
Total                                           867 kB/s |  15 MB     00:17     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : libsoup-debuginfo-2.31.90-1.fc14.i686                   1/13 
  Installing     : atk-debuginfo-1.30.0-5.fc14.i686                        2/13 
  Installing     : fontconfig-debuginfo-2.8.0-2.fc14.i686                  3/13 
  Installing     : 1:dbus-debuginfo-1.4.0-1.fc14.i686                      4/13 
  Installing     : 1:nautilus-sendto-debuginfo-2.31.7-1.fc14.i686          5/13 
  Installing     : pango-debuginfo-1.28.1-4.fc14.i686                      6/13 
  Installing     : dbus-glib-debuginfo-0.86-4.fc14.i686                    7/13 
  Installing     : GConf2-debuginfo-2.31.91-1.fc14.i686                    8/13 
  Installing     : libxml2-debuginfo-2.7.7-2.fc14.i686                     9/13 
  Installing     : yum-plugin-auto-update-debug-info-1.1.28-1.fc14.noar   10/13 
  Installing     : cairo-debuginfo-1.10.0-1.fc14.i686                     11/13 
  Installing     : gtk2-debuginfo-2.21.7-1.fc14.i686                      12/13 
  Installing     : 2:libpng-debuginfo-1.2.44-1.fc14.i686                  13/13 

Installed:
  GConf2-debuginfo.i686 0:2.31.91-1.fc14                                        
  atk-debuginfo.i686 0:1.30.0-5.fc14                                            
  cairo-debuginfo.i686 0:1.10.0-1.fc14                                          
  dbus-debuginfo.i686 1:1.4.0-1.fc14                                            
  dbus-glib-debuginfo.i686 0:0.86-4.fc14                                        
  fontconfig-debuginfo.i686 0:2.8.0-2.fc14                                      
  gtk2-debuginfo.i686 0:2.21.7-1.fc14                                           
  libpng-debuginfo.i686 2:1.2.44-1.fc14                                         
  libsoup-debuginfo.i686 0:2.31.90-1.fc14                                       
  libxml2-debuginfo.i686 0:2.7.7-2.fc14                                         
  nautilus-sendto-debuginfo.i686 1:2.31.7-1.fc14                                
  pango-debuginfo.i686 0:1.28.1-4.fc14                                          
  yum-plugin-auto-update-debug-info.noarch 0:1.1.28-1.fc14

Comment 1 Emmanuel Seyman 2010-10-27 22:30:36 UTC
This looks like a bug in nautilus-sendto, not Fedora's bugzilla package.

Comment 2 Bastien Nocera 2010-12-08 10:25:11 UTC
The bug report is about abrt's inability to get a decent backtrace, reassigning.

Comment 3 Fedora Update System 2011-03-27 17:35:27 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 4 Fedora Update System 2011-03-29 20:00:34 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 5 Fedora Update System 2011-03-30 02:31:41 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 16:47:59 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 7 Fedora Update System 2011-04-04 14:07:41 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 8 Fedora Update System 2011-04-15 15:08:20 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 9 Fedora Update System 2011-04-20 13:29:12 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 10 Fedora Update System 2011-04-21 16:43:56 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 11 Fedora Update System 2011-04-26 16:11:18 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.